Subject: bug#40832: [PATCH 0/2] Help alsa-lib find its plugins

From: Leo Famulari <[email-masked]>
Date: Sun, 17 May 2020 14:19:07 -0400

On Sat, May 16, 2020 at 03:33:59PM -0400, Leo Famulari wrote:
> These patches work well for me on Debian. I'm currently reconfiguring my
> Guix System machine to test them here. Feedback welcome

I tested this on Guix System and it does not interfere with the
default alsa-service, which sets up /etc/asound.conf

I'd like to push this to master soon-ish, with a followup ungraft on
staging.